<?php
/**
 * api response.
 *
 * @category  Webkul_GdprCompliance
 *
 * @author    Webkul
 * @copyright Copyright (c) Webkul Software Private Limited (https://webkul.com)
 * @license   https://store.webkul.com/license.html
 */

namespace Webkul\GdprCompliance\Model;

class Response implements \Webkul\GdprCompliance\Api\Data\ResponseInterface
{
    protected $success;
    protected $message;

    public function getSuccess(){
        return $this->success;
    }
    public function getMessage(){
        return $this->message;
    }
    public function setSuccess($success){
        $this->success = $success;
    }
    public function setMessage($message){
        $this->message = $message;
    }
}
